import { TiniElement } from 'tinijs';
export declare class IconPersonVideo3Component extends TiniElement {
    static readonly defaultTagName = "icon-person-video3";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
